
h1 {
  font-size: 21px;

  color: #B18A16;
  margin-bottom: 0px;
}


h2 {
  font-size: 13px;

  color: #B18A16;

}

strong {
  color: #B18A16;
}

li {
margin-bottom: 6px;
}


#pricing_table table{
	border-collapse:collapse;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

#pricing_table .header {
    background-color: #1E2D69;
}
#pricing_table h2 {
    color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pricing_table {
width: 100%;
}

#pricing_table table tr td {
	border: 1px solid #FFF;
	padding: 7px;
	padding-right: 15px;
	background-color: #E8E8EE;
}


#navbox a.mailwasha_item {
	/*background-color: #6b514e;*/
	color: #FFF;

}

/* 
-------------------------------------------------------
		SIGNUP FORM
-------------------------------------------------------
*/



.before_form1 {
        color: #B18A16;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 900;
}

.before_form2 {
       font-size: 12px;
        color: #1E2D69;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-weight: normal;
}

#before_form3 {
	text-align: left;
	width: 150px;
	border: 1px solid #1E2D69;
	padding: 15px;
	padding-bottom: 3px;
	margin-top: 3px;

	float: right;
}

#before_form3 p {
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
}

#signup_form {
	width: 610px;
		text-align: center;
}

#signup_form table {
	margin-bottom: 20px;
	width: 610px;
}

#table1 {

}

#table1 table {
	margin-bottom: 20px;
	width: 420px;
}

#signup_form tr {
	background: #E8E8EE;
	vertical-align: middle;
}

#signup_form td {
	vertical-align: middle;
	text-align: left;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#signup_form tr.header {
	background: #C2C2D3;

}

#signup_form .details_header {
	text-align: right;
}

#signup_form .details {
	text-align: center;
}

#signup_form .details2 {
	text-align: center;
}

#signup_form .details input {
	width: 90%;
}

#signup_form .details select {
	width: 90%;
}
#signup_form .details2 input {
	width: auto;
}

#signup_form .header2 th {
	font-size: 13px;
	font-weight: bold;
}

#signup_form .header3 td {
	text-align: center;
}

#signup_form .information td {
	font-size: 10px;
	padding: 10px;
}

#signup_form th {
	text-align: left;
	padding-left: 15px;
	padding-bottom: 8px;
	padding-top: 8px;
	font-size: 18px;
        COLOR: #1e2d69;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-weight: normal;
	
}

#signup_form .disclaimer {
	background: #FFF;
	text-align: left;
}

#signup_form .disclaimer td {

	font-size: 10px;
	COLOR: #b18a16;
	
}

#signup_form .quota_select_col {  
	width: 64px;
	text-align: center;
}
	
#buttons1 {
	margin: 0 auto;
	padding-top: 15px;
}

#buttons1 .submit {
	margin-right: 10px;
}
	
#buttons1 .reset {
	margin-left: 10px;
}

#terms2 {
	margin-bottom: 8px;
}

.restore_option {
	margin-right: 15px;
	float: left;
}

#signup_form td ul {
	margin: 15px;
	margin-left: 25px;
}

#signup_form a.helplink, #signup_form a.helplink:visited  {
	color: #c18130;
}

